ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom1 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom2 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom3 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom4 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom5 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom6 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom7 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom8 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom9 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct ALTER COLUMN
	TPDtCustom10 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom11 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom12 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom13 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom14 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom15 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom16 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom17 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom18 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom19 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom20 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom21 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom22 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom23 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom24 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom25 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom26 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom27 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom28 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom29 nvarchar(150) NULL
GO
ALTER TABLE VS4TProduct3 ALTER COLUMN
	TPD3Custom30 nvarchar(150) NULL
GO